package cn.com.poc.law.dto;	


public class BizAiLawyerWritingTemplateDownloadDto {

    private static final long serialVersionUID = 1L;
	/** id
    *
    */ 
    private java.lang.Long id;

    public java.lang.Long getId(){
        return this.id;
    }
    
    public void setId(java.lang.Long id){
        this.id = id;
    }
	/** template_code
    *
    */ 
    private java.lang.String templateCode;

    public java.lang.String getTemplateCode(){
        return this.templateCode;
    }
    
    public void setTemplateCode(java.lang.String templateCode){
        this.templateCode = templateCode;
    }
	/** type
    *
    */ 
    private java.lang.String type;

    public java.lang.String getType(){
        return this.type;
    }
    
    public void setType(java.lang.String type){
        this.type = type;
    }
	/** name
    *
    */ 
    private java.lang.String name;

    public java.lang.String getName(){
        return this.name;
    }
    
    public void setName(java.lang.String name){
        this.name = name;
    }
	/** option
    *
    */ 
    private java.lang.String option;

    public java.lang.String getOption(){
        return this.option;
    }
    
    public void setOption(java.lang.String option){
        this.option = option;
    }
	/** entity_class
    *
    */ 
    private java.lang.String entityClass;

    public java.lang.String getEntityClass(){
        return this.entityClass;
    }
    
    public void setEntityClass(java.lang.String entityClass){
        this.entityClass = entityClass;
    }
}